<section>
    <div class="mf-compare-fund mf-light-grey__bg">
        <div class="compare-title">
            <h2>Compare Fund</h2>
        </div>
        <div class="mf-compare-wrapper">

            <!-- COMPARE FUND START -->
            <div class="mf-compare-bar-parent" schemeId="${pageProperties.amcfundscheme_id}">
                <div class="compare-bar-img-parent">
                    <img data-src="${pageProperties.amc_logo}" alt="Company img" class="lozad">
                </div>
                <div class="compare-bar-headline">
                    <p>${pageProperties.bse_scheme_name}</p>
                </div>
                <div class="comapre-bar-right">
                    <p class="compare-right__per--text">${pageProperties.returns_3_yr}%</p>
                    <p class="compare-right__return--text">3Y Return</p>
                </div>
            </div>
            <!-- COMPARE FUND END -->

            <div class="mf-des-compare-vs">
                <h2>VS</h2>
            </div>

            <!-- MOBILE FUND SELECT BTN START -->
            <div class="mob-select-fund-btn-par">
                <a class="mob-select-fund-btn__btn" onclick="comparefundslider('open')" id="select-fund-mob">Select
                    Fund</a>
            </div>
            <!-- MOBILE FUND SELECT BTN END -->

            <div class="mf-compare-search-bar">

                <!-- MOBILE POPUP COMPARE FUND START -->
                <div class="modal-close-bar" onclick="comparefundslider('close')"></div>
                <div class="mf-mob-compare-bar mob-dip-block">
                    <div class="mf-compare-bar-parent">
                        <div class="compare-bar-img-parent">
                            <img data-src="${pageProperties.amc_logo}" alt="Company img" class="lozad">
                        </div>
                        <div class="compare-bar-headline">
                            <p>${pageProperties.bse_scheme_name}</p>
                        </div>
                        <div class="comapre-bar-right">
                            <p class="compare-right__per--text">${pageProperties.returns_3_yr}%</p>
                            <p class="compare-right__return--text">3Y Return</p>
                        </div>
                    </div>
                </div>
                <div class="mf-mob-bottom-compare-vs mob-dip-block">
                    <h2>VS</h2>
                </div>
                <!-- MOBILE POPUP COMPARE SEARCH FUND END -->

                <!-- COMPARE SEARCH SECTION START -->
                <div class="mf-compare-mob-search-bar">
                    <div class="input-search-bar">
                        <img data-src="/content/dam/mutualfunds/mf-fund-pdp/search-icon.png" alt="Search Icon"
                            class="lozad">
                        <input type="text" name="text" id="compare-search-inp" autocomplete="off" class="compare-search-inp"
                            required />
                        <label for="text" class="label-name">
                            <span class="label-text">Search Fund to Compare</span>
                        </label>
                    </div>
                    <div class="inp-search-suggection-wrapper">

                    </div>
                    <div class="mob-compare-bottom-btn">
                        <a class="cancel-btn-text" onclick="comparefundslider('close')">Cancel</a>
                        <a href="/content/mutualfunds/in/en/fund-pdp-comparison-page.html" class="compare-btn-text">Compare</a>
                    </div>
                </div>
                <!-- COMPARE SEARCH SECTION END -->

                <!-- AFTER CLICKING SELECTD FUND STRAT -->
                <div class="mf-compare-selected-bar">
                    <div class="mf-compare-bar-parent">
                        <div class="compare-bar-img-parent">
                            <img data-src="/content/dam/mutualfunds/mf-fund-pdp/partnership-img.png" alt="Company img"
                                class="lozad">
                        </div>
                        <div class="compare-bar-headline">
                            <p>Nippon India Ultra Short Bond Fund Super
                                Institutional Direct Growth</p>
                        </div>
                        <div class="comapre-bar-right">
                            <p class="compare-right__per--text">18.19%</p>
                            <p class="compare-right__return--text">3Y Return</p>
                        </div>
                        <div class="mf-compare-selected-bar__cancel" onclick="selectFund('close')">
                            <i class="cancel-icon"></i>
                        </div>
                    </div>
                </div>
                <!-- AFTER CLICKING SELECTD FUND END -->

            </div>
            <div class="screen-overlay"></div>
        </div>
        <div class="compare-sec-btn-wrap">
            <a href="/content/mutualfunds/in/en/fund-pdp-comparison-page.html" class="compare-btn" id="compare-section-btn" type="button" disabled="disabled">Compare</a>
        </div>
    </div>
</section>

